» Ubuntu » Paketit

Error

two or more packages specified (gnuradio-sounder oneiric)